PLOT LINES: 0,0; 1,0; 1,1; 0,1; 0,0
SET DRAW mode notxor
SET WINDOW 0,4,0,4
SET POINT STYLE 1
DIM A(2,3)
DATA 1,2,3
DATA 4,5,6
MAT READ A
PLOT lines:0.5,0;0.5,4 ;
FOR i=1 TO 2
   FOR y=0 TO 4 STEP 0.0001
      PLOT POINTS:1,y
   NEXT y
   MAT PLOT CELLS,IN 2,0; 4,3 :A
    
    
   WAIT DELAY 2
NEXT i

END
